.social{
    width: calc(2*var(--base-font-size));
    line-height: calc(2*var(--base-font-size));
    padding: 0;
    border-radius: 50%;
    margin-right: var(--spacer-medium);
    background: var(--color-red);
    color: var(--color-white);
    display: inline-block;
    text-align: center;
    border: 2px solid var(--color-red);
    box-sizing: content-box;
    transition: all 0.5s;
}
.social:hover{
    background: var(--color-white);
    color: var(--color-red);
    border: 2px solid var(--color-red);
}